@charset "UTF-8";
/* CSS Document */
/* ===================================================================
     BASE CSS
=================================================================== */

html {
	font-size: 14px;
}
body {
	/*-webkit-text-size-adjust: 100%;
	position: relative;*/
}
body {
	/*font-size: 100%;*/
	color: #333;
	line-height: 1.8;
	letter-spacing: .02em; 
	position: relative;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
a {
	color: #1d579c;
	text-decoration: none;
	display:block;
}
a:hover {
	color: #999;
}
a.nolink:hover {
	color: #fff !important;
}
.area_inner{
	width:1000px;
	margin:0 auto;
	}
@media screen and (max-width:1000px) {
.area_inner{width:94%;}

}




/* -----------------------------------------------------------
	#header
		ヘッダー
----------------------------------------------------------- */
header{

   /* position: fixed;*/
    width: 100%;
    z-index: 3;

	border-bottom:2px solid #000;
	background: #fff;
	padding-bottom:10px;

	}
header .wrapper {
	z-index: 4;
    margin: 0 auto;
    position: relative;
	width: 96%;
	max-width: 960px;
	}
header .wrapper h1{
	width: 400px;
	display: inline-block;
	float:left;
	padding-top: 15px;
	margin-right:20px;
	}

header .back_home,header .back_list{
	width: 110px;
    margin-top: 30px;
	background: #000;
	text-align: center;
	position: absolute;
	right:0;
}
header .back_list{
	right:120px;
}
header .back_home{
	right:0;
}
header .back_home a,.back_list a{
	color:#fff;
}





@media screen and (max-width:1000px) {
header .wrapper {
	width:98%;
	}


}
@media screen and (max-width:767px) {
header{
	border:none;
	padding-bottom:20px;
	}
header .wrapper {
	width:92%;
	}
header .wrapper h1{
	width:100%;
	}
header .back_home,.back_list{
	width: 50%;
	position: static;
	margin:20px auto 0;
	padding:10px 0;
}

header .back_home a,.back_list a{
	color:#fff;
}
	
	
	


}
	

/* -----------------------------------------------------------
	#main
		メイン
----------------------------------------------------------- */


/* pankuzu */
.pan_box {
	padding: 2px 0 0 2%;
	margin-bottom:15px;
}
.pan {
	display: table;
}
.pan li {
	display: table-cell;
	white-space: nowrap;
	color: #444;
	font-size: 12px;
	position: relative;
	padding-right: 10px;
	padding-left: 6px;
}
.pan li:first-child {
	padding-left: 0;
}
.pan li a {
	color: #444;
	text-decoration: underline;
}
.pan li a:hover {
	text-decoration: none;
}
.pan li::after {
	position: absolute;
	top: 60%;
	right: 0;
	left: auto;
	display: block;
	content: '';
	width: 7px;
	height: 7px;
	margin-top: -6px;
	border-top: 1px solid #444;
	border-right: 1px solid #444;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.pan li:last-child::after {
	display: none;
}


ul.back_list_bottom{
	width: 400px;
	margin:50px auto 0;
}
ul.back_list_bottom li{
	width: 190px;
	float:left;
	margin-right:20px;
}
ul.back_list_bottom li:last-child{
	margin-right:0;
}

ul.back_list_bottom li a{
	color:#fff;
	background: #000;
	padding:5px 0;
	text-align: center;
}



@media screen and (max-width:1000px) {
.pan_box {
	padding: 2px 0 0 1%;
}

}
@media screen and (max-width: 767px) {
.pan_box {
	display:none;
}
.pan li {
	font-size: 10px;
}
	
ul.back_list_bottom{
	width:190px;
}
ul.back_list_bottom li{
	float:none;
	margin-right:0;
	margin-bottom:20px;
}

}



/* -----------------------------------------------------------
	#footer
		フッタ-
----------------------------------------------------------- */
footer {
	width: 100%;
	height: auto;
	clear: both;
	padding: 20px 0;
	text-align: center;
}

footer a{	
	color: #000;
	text-decoration:underline;
	padding-bottom:2px;
}


footer ul{
	margin:0 auto 10px;
	display: table;
	
}
footer ul li{
	float: left;
	padding:0 20px;
}


footer .copy{	
	font-size: 12px;
	border-top:1px solid #000;
	padding-top:10px;
}
@media screen and (min-width: 768px) and (max-width: 1000px) {


}
@media screen and (max-width: 767px) {
footer {
	}

footer ul li{
	float: none;
}

footer .copy{	
	font-size: 11px;
	}
}






